/*Geral*/
body{ margin:0;}
#htLojaD .top .logo,#htLojaD .top .desc{ text-indent:-999em; float: left;}

/*Estrutura*/
#htLojaD{ width:100%; background:#121524 url(../images/bg.jpg) repeat-x; padding-bottom:10px; border-bottom:1px solid #eee; overflow:hidden;}
#htLojaD p{ margin:0; padding:0; font-family:"Myriad Pro", Arial, Helvetica, sans-serif;}
#htLojaD .top{ width:964px; margin:0 auto 10px; overflow:hidden;}
#htLojaD .top .logo{ background:url(../images/wp1.png) center no-repeat; width:167px; height:41px; margin:32px 0;}
#htLojaD .top .desc{ background:url(../images/wp1.1.png) center no-repeat; width:127px; height:42px; margin:32px 0; display: block; float:right;}
#htLojaD .top .cont{ background:url(../images/wp2.jpg); width:964px; height:171px; position:relative;float:left;}
#htLojaD .top .cont p{ font-size:14px; color:#FFF; margin:0; padding:0;}
#htLojaD .top .cont .p1{ font-size:24px;}
#htLojaD .top .cont a{ text-indent:-999em; display:block;}
#htLojaD .top .cont .a1{ height:274px; position:absolute; right:0; top:10px; width:694px;}
#htLojaD .top .cont .a2{ width:964px; height:53px; position:absolute; bottom:0;}
#htLojaD .cole{ width:964px; margin:10px auto;}
#htLojaD .cole .prateleira .tit{ display:none;}
#htLojaD .cole{ background:none repeat scroll 0 0 #FFFFFF; border:1px solid #74cbf8;}
#htLojaD .bot{ width:892px; margin:0 auto; border:1px solid #8b8b8a; background:#fff url(../images/wp3.jpg) no-repeat right; color:#005581; padding:21px 35px; margin-top:10px;}
#htLojaD .bot p{ font-size:12px;}
.foo{width:958px; height:26px; margin:0 auto;}
